# Uses of Enum Class
org.jfree.chart3d.renderer.ComposeType

Packages that use ComposeType
Package
Description
org.jfree.chart3d.renderer
Base package for renderer support.
org.jfree.chart3d.renderer.xyz
Renderers that can be used with the `XYZPlot` class.

## Uses of ComposeType in org.jfree.chart3d.renderer

Methods in org.jfree.chart3d.renderer that return ComposeType
Modifier and Type
Method
Description
`static ComposeType`
ComposeType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ComposeType[]`
ComposeType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.

## Uses of ComposeType in org.jfree.chart3d.renderer.xyz

Methods in org.jfree.chart3d.renderer.xyz that return ComposeType
Modifier and Type
Method
Description
`ComposeType`
AbstractXYZRenderer.`getComposeType()`
Returns the type of composition performed by this renderer.
`ComposeType`
SurfaceRenderer.`getComposeType()`
Returns the compose-type for the renderer.
`ComposeType`
XYZRenderer.`getComposeType()`
Returns the type of composition performed by the renderer.